/* ceo */
.journal {
	text-align: center;
}
.journal .con .ttl {
	font-family: 'Lato';
	font-weight: bold;
	font-size: 50px;
	text-transform: uppercase;
	transform: translateY(20%);
}
.journal .con .ttlh {
	font-size: 24px;
	transform: translateY(20%);
	transition-delay: 0.2s;
}
.journal .con .txt {
	margin-top: 32px;
	font-size: 16px;
	color: #666;
	line-height: 30px;
	word-break: keep-all;
}
.journal .img_wrap {
	margin-top: 50px;
}
.journal .img_wrap img {
	width: 50%;
}


@media ( max-width: 1024px ) {
.journal .con .ttl {
	font-size: 36px;
}
.journal .con .ttlh {
	margin-top: 10px;
	font-size: 18px;
}
.journal .con .txt {
	margin-top: 30px;
	padding: 0 25px;
	font-size: 16px;
	line-height: 18px;
	word-break: keep-all;
}
.journal .img_wrap {
	max-width: calc(100% - 80px);
	margin: 40px auto 0;
}
.journal .img_wrap img {
	display: block;
	width: 100%;
}
	
}